<?php
/*
	Stempora Web Framework
	Copyright (c) 2002-2014 Stempora. 
	All rights reserved.
		web:  www.stempora.com
		mail: support@stempora.com		
*/

// dependencies

/**
* description
*
* @library	
* @author	
* @since	
*/
class CCategory extends CPlugin{
	
	var $tplvars; 

	function CCategory() {
		//$this->CPlugin($db, $tables , $templates);
	}

	function DoEvents(){
		global $base, $_CONF, $_TSM , $_VARS , $_USER , $_BASE , $_SESS;

		parent::DoEvents();

		if ($_GET["mod"] == "category") {
			$sub = $_GET["sub"];
			$action = $_GET["action"];

			urlredirect("index.php?mod=modules&sub=user&action=details&noback=true&t=u&mod_id={$_GET[module_id]}");
		}
	}
	
	
}

?>